import request from '@/utils/request'

// 生产看板查询
export function getProductionBoardQuery(query) {
  return request({
    url: '/system/kingdee/productionBoard/query',
    method: 'get',
    params: query
  })
}
